.cart-breadcrumb {
  max-width: 892px;
  margin: var(--top-padding-desktop) 0 var(--bottom-padding-desktop) 0;
  font-family: var(--font-body-family);
  padding: 0;
  transform: translateX(46px);
  @media (max-width: 768px) {
    transform: unset;
    padding: 0 20px;
  }
  @media (min-width: 1441px) {
    transform: translateX(92px);
  }
}
.cart-breadcrumb.pact-program-breadcrumb {
  padding: var(--top-padding-mobile) 0 var(--bottom-padding-mobile) 0;
  margin: 0;
  @media (min-width: 750px) {
    padding: var(--top-padding-desktop) 0 var(--bottom-padding-desktop) 0;
    margin: 0;
  }
}

.cart-breadcrumbLink {
  color: var(--color-deep-forest);
  font-family: var(--font-body-family);
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  text-transform: capitalize;
  text-decoration: none;
}
